.cff-error-msg{display:none;}

.page-termine .mod_eventlist_v4
{
    max-width: 900px;
    margin: 0 auto;
}

.page-termine .mod_eventlist_v4 .event 
{
    background: #ebe0d1;
    padding: 0px;
    margin: 10px;
}

.page-termine .mod_eventlist_v4 .date .triangle, 
.page-termine .mod_eventlist_v4 .location .triangle 
{
    width: 0;
    height: 0;
    border-left: 55px solid transparent;
    border-right: 0px solid transparent;
    border-bottom: 55px solid #ebe0d1;
    position: absolute;
    bottom: 0;
    right: 0;
    display: none;
}

.page-termine .mod_eventlist_v4 .location .triangle 
{
    border-bottom-color: #f1f1f1;
}

.page-termine .mod_eventlist_v4 .date a,
.page-termine .mod_eventlist_v4 .title a,
.page-termine .mod_eventlist_v4 .location a
{
    color: #000000;
    font-family: 'Oswald' !important;
    text-transform: uppercase;
    font-weight: normal;
    font-size: 20px;
    line-height: 1;
}

.page-termine .mod_eventlist_v4 .date,
.page-termine .mod_eventlist_v4 .title,
.page-termine .mod_eventlist_v4 .location
{
	margin: 0;
	padding: 15px 25px;
	vertical-align: top;
	width: 100%;
}

.page-termine .mod_eventlist_v4 .date a .day 
{
	float: left;
}

.page-termine .mod_eventlist_v4 .date a .month-year 
{
	float: left;
	padding: 0 15px 0 5px;
}


body 
{
	color: #616163;
}

/* =============================================================================
 * font classes
 * ========================================================================== */

.font {
	font-family: 'Roboto Condensed', Georgia, Times, serif;
}

.font_serif_2 {
	font-family: 'Allura', Georgia, Times, serif;
}

/* =============================================================================
 * download
 * ========================================================================== */
.ce_download:not(.ce_download_small) {
	background: rgb(188,178,155);
	color: #fff;
	padding: 35px;
	border-radius: 3px;
	position: relative;
}
/* =============================================================================
 * Termine
 * ========================================================================== */

 
.mod_eventlist_v3 h4,
.mod_eventlist_v3 h4 a
{
	color: #b5ac93;
}

.bg-accent 
{
	background-color: #b5ac93;
}

/* =============================================================================
 * header
 * ========================================================================== */
.header.original {
line-height: 48px;
}
.stickyheader .header.cloned {
line-height: 48px;
}

/* =============================================================================
 * Links Button Farbe gold
 * ========================================================================== */
 
 /*
.ce_hyperlink a,
a.btn {
background: #B6AD9A;
border-color: #000000;
}
*/
/* =============================================================================
 * Papier Abriss Hintergrund gold
 * ========================================================================== */
 
 /*
.ce_abriss_gold {
	background-color: #EBE0D1;
}
*/
p
{
	font-size: 20px;
}

.pagedetail .headlines h2,
.pagedetail .book-title h2,
h2,
h4
{
	font-family: Oswald;
	font-weight: bold;
}

.pagedetail .headlines h2,
h2
{
	font-size: 60px;
	margin-bottom: 0;
}

.pagedetail .book-title h2
{
	font-size: 40px;
}

.facebookstart,
h4
{
	font-family: Roboto;
	font-size: 30px;
	color: #020202 !important;
	text-align: center;
	position: relative;
    left: 0;
    right: 0;
    bottom: 15px;
	margin-bottom: 0;
}

.pagedetail .headlines .subheadline,
h3
{
	font-family: Homemade Apple;
	font-size: 30px;
	position: relative;
    left: 0;
    right: 0;
    bottom: 15px;
	margin-bottom: 0;
}

.pagedetail .pic-biblio-wrapper 
{
	max-width: 330px;
	text-align: center;
}

.pagedetail .pic-biblio-wrapper div 
{
	line-height: 1.5;
}

h4
{
	font-weight: bold;
	font-size: 40px;
}

.pagedetail .book-title h2,
.pagedetail .headlines h2,
.article-kluftiswelt h4:hover,
.article-buecherliste h4:hover,
h2.gold,
h4
{
	color: #b5ac93;
}

h2.white
{
	color: #ffffff;
}

.pagedetail .headlines .subheadline,
.pagedetail .headlines h2,
h2.center,
h3.center
{
	text-align: center;
}

.pagedetail .book-title h2,
.pagedetail .headlines h2
{
	text-transform: uppercase;
}

.pagedetail .headlines 
{
	margin: 100px 0 30px 0
}

.img-video-wrapper,
.pagedetail .presse,
.pagedetail .description
{
	max-width: 900px;
	text-align: center;
    margin: 0 auto;
}

.img-video-wrapper figure img
{
	margin-bottom:20px;
}

.pagedetail .presse 
{
	margin: 40px auto 30px auto
}

.pagedetail .presse
{
    font-family: "Crimson Text";
    color: #575757;
    text-align: center;
    font-size: 20px;
}

.mainmenu ul li a
{
	font-family: 'Oswald' !important;
}

.mainmenu ul ul li a
{
	color: #ffffff !important;
	font-size: 1.067rem;
	font-weight: 700;
}

.mainmenu ul ul,
.mainmenu ul ul li
{
	background: #d9cfb6;
}

.mainmenu ul ul
{
	width: 100%;
}

.mainmenu ul ul li a:hover:not(.menuheader):not(.megamenu),
.mainmenu ul ul li a.active,
.mainmenu ul ul li a.trail:not(.megamenu) 
{
    background: #d9cfb6 !important;
}

.mainmenu ul li.li-insta 
{
    margin-left: 0;
}

.header .mainmenu ul ul li a:hover:not(.menuheader):not(.megamenu),
.header .mainmenu ul ul li a.active,
.header .mainmenu ul ul li a.trail:not(.megamenu) 
{
    color: #000000 !important;
}


.pagedetail .headlines .subheadline,
h4:hover,
p,
h3.black,
.header.original .mainmenu ul li a.active,
.header .mainmenu ul li a:hover
{
    color: #020202;
}

.header .mainmenu ul li a .fa-facebook
{
	color: #d8cfb5;
}

.header .mainmenu ul li a .fa-instagram
{
	color: #d8cfb5;
	font-size: 20px;
    bottom: 3px;
}

.header .mainmenu ul li a .fa-circle
{
	font-size: 32px;
	bottom: 3px;
}

.header .mainmenu ul li.li-facebook
{
	margin: 0 5px 0 20px;
}

.logo a {
    background-image: url(/files/kundk/logo.png);
    width: 100%;
    height: 100%;
    display: block;
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: 0px 4px;
}

.abriss-oben
{
	position: absolute;
	bottom: 0px;
	z-index: 50;
	height: 60px;
	width: 100%;
	max-width: 100% !important;
	background-image: url(/files/kundk/hg_abriss_oben.png);
	background-repeat: repeat-x;
	background-position: top left;
}

#main .mod_article.article-gold-oben.fullwidth,
#main .mod_article.article-buchslider.fullwidth,
#main .mod_article.article-tapete-gold.fullwidth
{
	background:	url(/files/kundk/hg_abriss_tapete_gold.png) repeat-x top left;
	background-color: #ebe0d1;
	padding-top: 130px;
}

#main .mod_article.article-gold-oben-unten.fullwidth,
#main .mod_article.article-autoren.fullwidth,
#main .mod_article.article-termine.fullwidth
{
	background:
	url(/files/kundk/hg_abriss_tapete_gold.png) repeat-x top left,
	url(/files/kundk/hg_abriss_gold_tapete.png) repeat-x bottom left;
	background-color: #ebe0d1;
	padding-top: 130px;
	padding-bottom: 130px;
}

#main .mod_article.article-tapete,
#main .mod_article.article-productdetail.fullwidth
{
	background:	url(/files/kundk/hg_tapete.png) repeat top left;
}

.article-tapete-gold > div,
.article-tapete > div,
.article-autoren > div
{
	max-width: 1110px;
	margin: 0 auto;
}

.article-autoren .ce_image_text_box_content
{
	margin-top: 0;
}

.article-kluftiswelt .block.one_half 
{
    text-align: center;
}

.article-kluftiswelt .ce_bgimage-inside 
{
    max-width: 934px;
}

.article-kluftiswelt h3 
{
    margin-bottom: 50px;
}

.article-buecherliste div.inner
{
	display: table;
	margin: 0 auto;
}

.article-buecherliste .ce_productbox_inside,
.article-kluftiswelt .ce_image_text_box_inside 
{
    border-top: 15px solid #ffffff !important;
    border-left: 15px solid #ffffff !important;
    border-right: 15px solid #ffffff !important;
	border-radius: unset !important;
	background-color: #ffffff;
	padding-bottom: 12px;
	/*height: 390px;*/
	height: 575px;
}

.article-buecherliste.hoerbuecher .ce_productbox_inside
{
	height: 390px;
}

.article-kluftiswelt .ce_image_text_box_inside 
{
	height: 321px;
}


.article-buecherliste .ce_productbox_inside div.ce_productbox_content_top,
.article-buecherliste .ce_productbox_inside div.image-wrapper
{
	border: none !important;
}

.article-buecherliste .ce_productbox_content_top,
.article-kluftiswelt .ce_image_text_box_content_outside 
{
	padding: 0 !important;
}

.article-kluftiswelt-verfilmungen .triangle,
.article-kluftiskueche .triangle,
.article-buecherliste .triangle,
.article-kluftiswelt .triangle
{
    width: 0;
    height: 0;
    border-left: 55px solid transparent;
    border-right: 0px solid transparent;
    border-bottom: 55px solid #b5ac93;
	position: relative;
    bottom: 56px;
    left: 353px;
}

.article-buecherliste .triangle
{
	position: absolute;
    bottom: 25px;
    left: 173px;
}

.article-kluftiswelt-verfilmungen .triangle,
.article-kluftiskueche .triangle
{
    position: absolute;
    bottom: 0;
    right: 0;
    left: unset;
}

.article-kluftiswelt-verfilmungen .triangle-text,
.article-kluftiskueche .triangle-text,
.article-buecherliste .triangle-text,
.article-kluftiswelt .triangle-text
{
    position: relative;
    right: 22px;
    top: 21px;
    color: #ffffff;
    font-size: 30px;
}

.article-kluftiswelt-verfilmungen .triangle-text,
.article-kluftiskueche .triangle-text
{
    top: 34px;
}

.article-buecherliste .ce_productbox_inside p,
.article-kluftiswelt .ce_image_text_box_content_outside p
{
	font-family: "Crimson Text";
	color: #575757;
	text-align: left;
	font-size: 20px;
	font-style: italic;
	margin-bottom: 0;
}


.article-buecherliste .ce_productbox_inside p
{
    font-size: 18px;
    line-height: 1.1;
}

.article-buecherliste h4,
.article-kluftiswelt h4
{
    font-weight: normal;
    font-size: 30px;
    text-align: left;
    border-top: 1px solid #b9b9b9;
	margin: 20px 0px 3px 0;
}

.article-buecherliste .autogrid-id_82245 h4
{
    font-size: 22px;
	line-height: 1.15;
}

.article-buecherliste .autogrid-id_82244 h4
{
    font-size: 19px;
	line-height: 1.35;
}

.article-buecherliste .autogrid-id_82274 .ce_productbox_content_top
{
    padding: 0 0 5px 0!important;
}

.article-buecherliste .autogrid-id_83435 .ce_productbox_content_top
{
    padding: 0 0 0 0!important;
}

.article-buecherliste .autogrid-id_83436 .ce_productbox_content_top
{
    padding: 0 0 12px 0!important;
}

.article-buecherliste .autogrid-id_83437 .ce_productbox_content_top
{
    padding: 0 0 12px 0!important;
}

.article-buecherliste .autogrid-id_83438 .ce_productbox_content_top
{
    padding: 0 0 19px 0!important;
}

.article-buecherliste h4
{
    font-size: 20px;
    text-transform: uppercase;
    padding: 7px 0;
	margin-top: 30px;
}


.article-termine .bx-wrapper
{
	max-width: 1175px !important;
	margin: 80px auto 100px auto !important;
	padding-left: 50px;
    padding-right: 50px;
}

.article-termine .ce_hyperlink-extended
{
	margin: 80px auto;
}

.article-buchslider .bx-wrapper,
.article-hoerbuchslider .bx-wrapper
{
	position: relative;
}

.article-termine .bx-controls
{
    position: relative;
}

.article-hoerbuchslider > div
{
	padding: 50px 0;
	max-width: 1180px;
}

.article-buchslider .bx-controls a,
.article-hoerbuchslider .bx-controls a,
.article-termine .bx-controls a
{
    position: absolute;
    bottom: 110px;
    font-family: Oswald;
    font-size: 50px;
    color: #000000;    
}

.article-buchslider .bx-controls a,
.article-hoerbuchslider .bx-controls a
{
    width: auto;
    height: auto;
}

.article-buchslider .bx-controls a.bx-prev,
.article-hoerbuchslider .bx-controls a.bx-prev,
.article-termine .bx-controls a.bx-prev
{
    left: -40px;
}

.article-buchslider .bx-controls a.bx-next,
.article-hoerbuchslider .bx-controls a.bx-next,
.article-termine .bx-controls a.bx-next
{
    right: -40px;
}

.article-termine .termine-slide
{
	background-color: #b5ac93;
	padding: 10px 0px 15px 15px;
	min-height: 243px;
}



.article-termine .termine-slide .day
{
    font-family: Oswald;
    font-size: 130px;
    font-weight: bold;
    color: #ffffff; 
    line-height: 1;
}

.article-termine .termine-slide .location,
.article-termine .termine-slide .month-year
{
    font-family: Oswald;
    font-size: 20px;
    font-weight: normal;
    color: #ffffff; 
    line-height: 1;
    text-transform: uppercase;
    padding: 8px 8px 0 8px;
}

.article-termine .triangle
{
    width: 0;
    height: 0;
    border-left: 55px solid transparent;
    border-right: 0px solid transparent;
    border-bottom: 55px solid #ebe0d1;
	position: absolute;
	bottom: 0;
    right: 0;
}


.article-termine .termine-slide .location
{
    padding: 0 25px 0 8px;
}

.newslist-v3
{
/*	background-color: #ffffff;*/
}

.newslist-v3-inside
{
    background-color: #ffffff;
    padding: 17px;
}

.newslist-v3-inside .content
{
    padding: 0;
    border: none;
    border-top: 1px solid #b9b9b9;
    margin-top: 20px;
}

.newslist-v3-inside .content h6
{
    margin-top: 5px;
}

.newslist-v3-inside .content h6 a
{
	font-family: Oswald;
    font-size: 30px;
    font-weight: normal;
    color: #b5ac93;
    text-transform: uppercase;
}

.newslist-v3-inside .date-top
{
    left: 17px;
    top: 17px;
	background-color: #b5ac93;
}

.newslist-v3-inside .content .teaser p
{
    font-family: "Crimson Text";
    color: #575757;
    font-size: 20px;
	line-height: 1.2;
    margin-bottom: 0;
}

.newslist-v3-inside .content .info time
{
	display: none;
}

.newslist-v3-inside .content .info
{
    width: 0;
    height: 0;
    border-left: 55px solid transparent;
    border-right: 0px solid transparent;
    border-bottom: 55px solid #b5ac93;
    position: absolute;
    bottom: 0;
    right: 0;
}

.newslist-v3-inside .content .info .triangle-text
{
    position: relative;
    right: 22px;
    top: 21px;
    color: #ffffff;
    font-size: 30px;
}

.mod_faqpage.article.autogrid_wrapper,
.article-verfilmungen .ce_bgimage-inside
{
	max-width: 986px;
}

.article-verfilmungen h3
{
	margin-bottom: 50px;
}


.article-verfilmungen .teaser-pic.ce_hyperlink,
.article-verfilmungen .teaser-pic.ce_hyperlink a
{
	background: none;
    border: none;
    padding: 0;
    margin: 0
}

.article-verfilmungen .ce_autogridWrapperStart
{
	background-color: #ffffff;
	margin: 10px 0;
}

.article-verfilmungen .teaser-pic.right figure
{
	text-align: right;
}

.article-verfilmungen .teaser-pic.left figure
{
	text-align: left;
}

.article-verfilmungen .teaser-text figure
{
	margin: 17px 0 !important;
}

.article-verfilmungen .teaser-text.left
{
	text-align: right;
    padding-left: 20px;
    padding-right: 10px;
}

.article-verfilmungen .teaser-text.right
{
    padding-left: 10px;
    padding-right: 20px;
}

.article-verfilmungen h4
{
    font-weight: normal;
    font-size: 30px;
    text-align: left;
    display: inline-block;
	margin: 20px 20px 7px 20px;
}

.article-verfilmungen h4:hover
{
	color: #b5ac93;
}

.article-verfilmungen .teaser-text p
{
    font-family: "Crimson Text";
    color: #575757;
    font-size: 16px;
	line-height: 1.2;
    display: table;
    margin-right: 20px;
    border-top: 1px solid #b9b9b9;
    width: 52%;
    float: right;
    padding-top: 20px;
}

.article-verfilmungen .teaser-text.right h4
{
	margin-left: 18px;
}

.article-verfilmungen .teaser-text.right p
{
	margin-left: 20px;
    margin-right: 0;
    float: left;
}

.article-verfilmungen .triangle
{
    width: 0;
    height: 0;
    border-left: 0 solid transparent;
    border-right: 55px solid transparent;
    border-bottom: 55px solid #b5ac93;
	position: relative;
    bottom: -140px;
    left: -11px;
}

.article-verfilmungen .right .triangle
{
    border-left: 55px solid transparent;
    border-right: 0 solid transparent;
    left: 406px;
}

.article-verfilmungen .triangle-text
{
    position: absolute;
    top: 23px;
    color: #ffffff;
    font-size: 30px;
}

.article-verfilmungen .left .triangle-text
{
    left: 7px;
}

.article-verfilmungen .right .triangle-text
{
    right: 7px;
}

.article-buchslider .ce_gallery
{
	padding: 40px 0 80px 0;
}

.article-buchslider .ce_gallery .hoerbuecher-slide
{
	width: 178px !important;
	margin-right: 38px !important;
}

.abriss-oben .image_container img
{
	display: block;
	height: auto;
	max-height: 1px;
	max-width: 100%;
	width: 100%;
}

.ce_hyperlink-extended
{
	margin: 50px 0;
}

.article-autoren.reisetipps .ce_image_text_box_content_outside a.hyperlink_txt,
.article-reisetipps .ce_image_text_box_content_outside a.hyperlink_txt,
.ce_hyperlink-extended a
{
	color: #020202 !important;
	padding: 5px 25px;
	font-weight: normal;
	font-size: 24px;
}

.article-autoren.reisetipps .ce_image_text_box_content_outside a.hyperlink_txt,
.article-reisetipps .ce_image_text_box_content_outside a.hyperlink_txt,
.book-biblio-leseprobe.ce_hyperlink-extended a,
.book-biblio-buchkaufen.ce_hyperlink-extended a
{
    border: 2px solid #000000;
    border-radius: 20px;
	display: inline-block;
}

.article-reisetipps h2,
.article-verfilmungen-header h2,
.article-auszeichnungen h2,
.page-buecherhoerbuecher h2
{
	margin-top: 35px;
}

.article-facebook h3.cff-header
{
	display: none;
}


.page-buecherhoerbuecher h3
{
	margin-bottom: 35px;
}

.page-buecherhoerbuecher .ce_productbox
{
	width: 240px;
    padding-left: 12px;
    padding-right: 12px;
    padding-bottom: 25px;
}

.page-buecherhoerbuecher .ce_productbox a.mehr-link
{
	color: #575757;
}

.page-buecherhoerbuecher .ce_productbox a.mehr-link:hover
{
	text-decoration: underline;
}

.page-buecherhoerbuecher .ce_productbox img
{
	width: 186px;
	height: 291px;
}

.page-hoerbuecher .ce_productbox img
{
	height: 186px;
}

.page-hoerbuecher .article-buecherliste .inner
{
	padding-bottom: 100px;
}

#bookslider-homepage
{
	margin-bottom: 25px;
}

.ce_bgimage .ce_bgimage-image
{
	background-size: auto;
	background-position: top left;
	background-repeat: repeat;
}

.mod_faqpage .faq-list-wrapper
{
	margin-bottom: 30px;
}

.mod_faqpage .faq-list-wrapper h4
{
    font-size: 26px;
    text-transform: uppercase;
    margin-bottom: 10px; 
}

.mod_faqpage .faq-list-wrapper h4:hover
{
	color: #b5ac93;
}

.mod_faqpage .faq-list-wrapper .faq-opener h4
{
    font-size: 42px;
    color: #ffffff;
    padding-right: 10px;
}

.mod_faqpage .faq-list-wrapper .faq-question
{
    cursor: pointer;
}

.mod_faqpage .faq-list-wrapper .answer
{
	display: none;
	margin-bottom: 25px;
}

.mod_faqpage .faq-list-wrapper .answer p
{
	font-family: "Crimson Text";
    color: #575757;
    font-size: 24px;
}

.mod_portfoliolist_v3
{
    padding: 20px 0 50px 0 ;
}

.mod_portfoliolist_v3 .item figure.image_container 
{
	background-color: #ffffff;
    padding: 20px;
}

.mod_portfoliolist_v3 .item figure h5
{
    border-top: 1px solid #b9b9b9;
    margin: 20px 0px 3px 0;
    color: #b5ac93;
    font-size: 29px;
    text-transform: uppercase;
    font-family: Oswald;
    width: 100%;
    padding-top: 10px;    
}

.mod_portfoliolist_v3 .item .subline 
{
    font-family: "Crimson Text";
    font-size: 20px;
    color: #575757;
    line-height: 1;
    margin-bottom: 0;
    padding: 10px 0;
    border-left: none;
    width: 95%;
}    

.mod_portfoliolist_v3 .item .content 
{
    bottom: 0;
    margin: 0;
}

.mod_portfoliolist_v3 .item .info 
{
    padding: 0 20px;
}

#bottom 
{
    background: rgb(55, 54, 53);
}

#bottom .inside,
#bottom .inside a,
#bottom .inside a:hover
{
    color: rgb(255,255,255);
}

.mainmenu ul ul li a[target=_blank]:after
{
	display: none;
}

.cookiebar,
#nav-open-btn:before 
{
    background: #d9cfb6;
}

#nav-open-btn:before
{
    font-size: 40px;
}

.mm-navbar .mm-title 
{
	display: none;
}

.mm-menu.mm-theme-dark 
{
    background: #d9cfb6;
}

body .mm-menu a:hover, 
body .mm-menu a.active, 
body .mm-menu strong.active, 
body .mm-menu a.trail, 
body .mm-menu a.active
{
    background: #b5ac93;
}

.mm-listview 
{
    font-family: Oswald;
    text-transform: uppercase;
    font-size: 18px;
    line-height: 20px;
}

.mm-listview > li > strong
{
	font-weight: normal;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    color: inherit;
    display: block;
    padding: 10px 10px 10px 20px;
    margin: 0;
}

.mm-listview > li,
.mm-listview > li:after, 
.mm-listview > li .mm-next, 
.mm-listview > li .mm-next:before
{
    border-color: #ffffff;
}

.smartmenu .smartmenu-trigger .line 
{
    height: 5px;
}

.smartmenu .smartmenu-trigger .line:before 
{
    margin-top: 7px;
}

.smartmenu .smartmenu-trigger .line:before, 
.smartmenu .smartmenu-trigger .line:after 
{
    height: 5px;
}

#bottom .inside .left,
#bottom .inside .right 
{
    line-height: 3;
}

#bottom .inside .right a 
{
    margin-left: 0;
}

#bottom .meta-nav-separator
{
	margin: 0 25px;
}

#bottom .inside .right a.bottom-facebook 
{
    margin: 0 10px 0 20px;
}

#bottom .fa-facebook 
{
    color: #000000;
}

#bottom .inside a.bottom-facebook:hover 
{
    border-bottom: none;
}

#bottom .fa-facebook.fa-stack-1x:hover
{
    color: #b5ac93;
}

#bottom .fa-circle
{
	font-size: 32px;
	bottom: 3px;
}

#bottom .fa-facebook.fa-stack-1x
{
    font-size: 24px;
}

#bottom .fa-facebook.fa-stack-1x
{
    font-size: 24px;
}

#bottom .inside .right a.bottom-instagram 
{
    margin: 0 10px 0 0
}

#bottom .fa-instagram 
{
    color: #000000;
}

#bottom .inside a.bottom-instagram:hover 
{
    border-bottom: none;
}

#bottom .fa-instagram.fa-stack-1x:hover
{
    color: #b5ac93;
}

#bottom .fa-instagram.fa-stack-1x
{
    font-size: 24px;
}

#bottom .fa-instagram.fa-stack-1x
{
    font-size: 20px;
    bottom: 3px;
}

.page-kontakt .ce_embed_code button
{
	color: #020202 !important;
    padding: 5px 25px !important;
    font-weight: normal;
    font-size: 24px;
    background: none !important;
    border-radius: 20px !important;
	border: 2px solid #000000 !important;
	margin-top: 40px !important;
}

.page-kontakt .ce_embed_code h2
{
	color: #e10204;
    font-size: 18px;
    /*
    position: absolute;
    top: 125px;
	left: 0;
    right: 0;
    */
}



@media only screen and (min-width: 768px)
{
	.header.original .logo
	{
		height: 115px;
	}	
	
	.page-termine .mod_eventlist_v4 .event
	{
		display: table-row;
	}
	
	.page-termine .mod_eventlist_v4 .date,
	.page-termine .mod_eventlist_v4 .location
	{
		background: #b5ac93;
		position: relative;
	}
	
	.page-termine .mod_eventlist_v4 .date .triangle, 
	.page-termine .mod_eventlist_v4 .location .triangle 
	{
		display: block;
	}
	
	.page-termine .mod_eventlist_v4 .date,
	.page-termine .mod_eventlist_v4 .title,
	.page-termine .mod_eventlist_v4 .location
	{
		display: table-cell;
		width: 100%;
	}

	.page-termine .mod_eventlist_v4 .date a .day 
	{
		color: #ffffff;
		font-size: 130px;
		font-weight: bold;
		float: none;
	}
	
	.page-termine .mod_eventlist_v4 .date a .month-year,
	.page-termine .mod_eventlist_v4 .date a .time
	{
		text-align: left;
		color: #ffffff;
		padding: 0 10px;
		line-height: 1.3;
		float: none;
	}
	
	.page-termine .mod_eventlist_v4 .location a
	{
		color: #ffffff;
		font-size: 30px;
	}
	
	.page-termine .mod_eventlist_v4 .date
	{
		width: 25%;
	}
	
	.page-termine .mod_eventlist_v4 .title
	{
		width: 40%;
	}
	
	.page-termine .mod_eventlist_v4 .location
	{
		width: 35%;
	}
}

@media only screen and (max-width: 1199px)
{
	.mainmenu ul li 
	{
		margin-left: 8px;
		margin-right: 8px;
    }
    .mainmenu ul li a
	{
		font-size: 16px;
    }
    
    .article-buchslider .bx-controls a.bx-prev,
	.article-hoerbuchslider .bx-controls a.bx-prev
	{
		left: 1%;
		bottom: -30px;
	}
	
	.article-buchslider .bx-controls a.bx-next,
	.article-hoerbuchslider .bx-controls a.bx-next
	{
		right: 1%;
		bottom: -30px;
	}
}

@media only screen and (max-width: 1023px)
{
	.mainmenu ul li a
	{
		font-size: 14px;
    }
    
	.article-verfilmungen .triangle,
	.article-kluftiswelt .triangle
	{
		display: none;
	}
	
	.article-kluftiswelt .autogrid_wrapper.cte.block
	{
		margin-bottom: 40px;
	}

	.article-verfilmungen .teaser-pic img
	{
		padding-top: 17px;
	}
	
	.article-verfilmungen .teaser-text p 
	{
		width: 30%;
	}
	
	#bottom .meta-nav-separator 
	{
		margin: 0 5px;
	}
}

@media only screen and (max-width: 767px)
{
	.stickyheader .logo 
	{
		width: 100px;
	}
	
	.article-kluftiswelt .block.one_half 
	{
		max-width: 450px !important;
		float: none;
		margin: 0 auto 20px auto;
	}
		
	.article-kluftiswelt .autogrid_wrapper.cte.block
	{
		margin-bottom: 0 !important;
	}
	
	.article-kluftiswelt .block.one_half 
	{
		max-width: 450px !important;
		float: none;
		margin: 0 auto 20px auto;
	}
		
	.stickyheader .logo 
	{
		width: 100px;
	}
	
	.article-verfilmungen .ce_bgimage-inside 
	{
		max-width: 485px;
	}	
	
	h2
	{
		font-size: 40px;
	}	
	
	.article-verfilmungen h4
	{
		font-size: 24px;
	}
	
	.page-buecherhoerbuecher .ce_productbox
	{
		float: left;
		width: 240px !important;
	}
	
	.article-buecherliste div.inner > div:nth-child(2n)
	{
		float: none;
	}

	#bottom .inside 
	{
	}
	
	#bottom .inside .right a 
	{
		margin-right: 0;
		font-size: 13px;
	}
	
	#bottom .inside .right a.bottom-facebook 
	{
		margin: 0 0 0 5px;
	}	
}

@media only screen and (max-width: 510px)
{
	.article-buecherliste div.inner > div
	{
		float: none;
	}
	
	#main .mod_article.article-productdetail .ce_youtube iframe
	{
		width: 250px;
		height: 140px;
	}
	                  
	.pagedetail .headlines h2, 
	h2 
	{
		font-size: 40px;
	}
	
	.pagedetail .headlines .subheadline, 
	h3 
	{
		font-size: 20px;
	}
}